### Enumeration

# Handy CenteringPolicy

since: 1.0

#### Declaration

    enum Handy.CenteringPolicy

#### Description [src]

Describes title centering behavior of a `HdyHeaderBar` widget.

Available since: 1.0

#### Members

`HDY_CENTERING_POLICY_LOOSE`

  Keep the title centered when possible.

  - Value: `0`
  - Available since: 1.0
`HDY_CENTERING_POLICY_STRICT`

  Keep the title centered at all cost.

  - Value: `1`
  - Available since: 1.0